Как установить tensorflow и tf-tf-nightly?

Всем привет, у меня возникли проблемы с установкой tensorflow и tf-hightly.
При установке tensoflow вот такая ошибка:
ERROR: Could not find a version that satisfies the requirement tensoflow (from versions: none)
ERROR: No matching distribution found for tensoflow

А при установке tf-hightly вот такая:
ERROR: Could not find a version that satisfies the requirement tf-nightly (from versions: none)
ERROR: No matching distribution found for tf-nightly

Подскажите что делать.
Я почитал в Интернете, там пишут что это из-за версии python. У меня она 3.8, была 3.7 не смог найти 3.6 установил 3.8, если есть отправьте пожалуйста файл установки python3.6.
  • Вопрос задан
  • 54 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
от 150 000 до 200 000 ₽
OnederX Москва
от 100 000 до 120 000 ₽
Кенарий Санкт-Петербург
от 120 000 до 250 000 ₽